Subject: Fw: Arkansas flyer
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 16 Feb 2009 14:41:39 -0500

Mike,

For your records . . . While this morning I had sent you the email confirming that the Arkansas flyer was correct as is - I am now going to withdraw that confirmation.

After I had sent you that email, we spoke regarding the proofs.  I had indicated that I received two 8 1/2 x 11 (white with some green) proofs, and one 14 x 17 proof.  I had only reviewed the 14 x 17 proof.  

Mr. Brake happened to review the 8 1/2 x 11 proofs and found at least one typographical error.  I am in the process of reviewing both of these proofs for correctness.

Further, I also noticed differences in the Federal Posting language which I will be addressing in a memo to follow shortly.

Sorry for the confusion.  I will be in contact soon.

Rhonda R. Ames

----- Original Message ----- 
From: Rhonda R. Ames 
To: Mike Bishop 
Cc: David Brake 
Sent: Monday, February 16, 2009 10:41 AM
Subject: Arkansas flyer

Mike,

This will confirm that I have reviewed the latest revision of the Arkansas flyer.  I find that it meets the recommendations made.

While you have indicated that you are unsure of when the next set of flyers will be sent out, I will still send the flyer to the Attorney General pursuant to the AVC.

Rhonda R. Ames
Knaggs, Harter, Brake & Schneider, P.C.
Lansing, Michigan
(517) 622-0590